Bug 176 - HTML email rendering issue after ActiveSync with Outlook
Summary: HTML email rendering issue after ActiveSync with Outlook
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 2.2.0
Hardware: Virtual Infrastructure - Other (specify in description) Linux
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2016-01-05 20:39 CET by Alex
Modified: 2016-01-11 16:38 CET (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: 8.6.0


Attachments
HTML email rendering (4.80 KB, text/plain)
2016-01-05 20:39 CET, Alex
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex 2016-01-05 20:39:12 CET
Created attachment 47 [details]
HTML email rendering

some of HTML emails completely loose their HTML formatting and tagging. Message is correctly displayed on the web and mobile but Outlook will only show text 

original attached
Comment 1 Cine 2016-01-08 11:57:42 CET
Issue reproduced - fix scheduled for ZeXtras Suite 2.2.1
Comment 2 Cine 2016-01-11 16:38:45 CET
Issue fixed in ZeXtras Suite 2.2.1